{
    "compilerOptions": {
        "module": "commonjs",
        "target": "ES2021",
        "lib": ["es6"],
        "sourceMap": true,
        "outDir": "lib",
        "noImplicitAny": false,
        "experimentalDecorators": true,
        "emitDecoratorMetadata": true,
        "declaration": true
    },
    "exclude": ["node_modules", "lib"]
}
